# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = jobo-mirror
pkgbase = jobo-mirror
pkgver = 0.2-03
pkgdesc = joborun linux mirrorlist
url = 
builddate = 1691022786
packager = joborun <joborun@disroot.org>
size = 6659
arch = x86_64
license = ISC
group = base
group = jobbot
backup = etc/pacman.d/mirrorlist-jobo
depend = sh
depend = wget
